<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'an', version '3.5'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Anyadir eventos';
$string['advancedoptions'] = 'Opcions abanzadas';
$string['allday'] = 'Tot lo día';
$string['annually'] = 'Anyal';
$string['calendar'] = 'Calandario';
$string['calendarheading'] = '{$a} Calandario';
$string['calendarpreferences'] = 'Preferencias de calandario';
$string['calendartypes'] = 'Tipos de calandario';
$string['calendarurl'] = 'URL d\'o calandario: {$a}';
$string['categoryevent'] = 'Evento de categoría';
$string['categoryevents'] = 'Eventos de categoría';
$string['clickhide'] = 'clic pa amagar';
$string['clickshow'] = 'clic pa amostrar';
$string['colactions'] = 'Accions';
$string['colcalendar'] = 'Calandario';
$string['collastupdated'] = 'Zaguera actualización';
$string['colpoll'] = 'Actualización';
$string['commontasks'] = 'Opcions';
$string['confirmeventdelete'] = 'Ye seguro que deseya eliminar l\'evento  "{$a}"?';
$string['course'] = 'Curso';
$string['courseevent'] = 'Evento de curso';
$string['courseevents'] = 'Eventos de curso';
$string['courses'] = 'Cursos';
$string['customexport'] = 'Intervalo personalizau ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Diario';
$string['daynext'] = 'Proximo día';
$string['dayprev'] = 'Día anterior';
$string['dayviewfor'] = 'Vista per día pa:';
$string['dayviewtitle'] = 'Vista per día: {$a}';
$string['daywithnoevents'] = 'No i hai eventos este día.';
$string['default'] = 'Per defecto';
$string['deleteallevents'] = 'Eliminar totz los eventos';
$string['deleteevent'] = 'Eliminar evento';
$string['deleteevents'] = 'Eliminar eventos';
$string['deleteoneevent'] = 'Eliminar este evento';
$string['detailedmonthviewfor'] = 'Vista mensual detallada pa:';
$string['detailedmonthviewtitle'] = 'Vista mensual detallada: {$a}';
$string['durationminutes'] = 'Duración en menutos';
$string['durationnone'] = 'Sin duración';
$string['durationuntil'] = 'Dica';
$string['editevent'] = 'Editando evento';
$string['erroraddingevent'] = 'No s\'ha puesto anyadir evento';
$string['errorbadsubscription'] = 'No se troba la subscripción a lo calandario.';
$string['errorbeforecoursestart'] = 'No puede fixar un evento antes d\'a calendata de comienzo d\'o curso';
$string['errorcannotimport'] = 'No se puede configurar una subscripción de calandario en este momento.';
$string['errorinvaliddate'] = 'Calendata no valida';
$string['errorinvalidicalurl'] = 'La URL d\'iCal no ye valida.';
$string['errorinvalidminutes'] = 'Especifique la duración en menutos con un numero entre 1 y 999.';
$string['errorinvalidrepeats'] = 'Especifique lo numero d\'eventos con un numero entre 1 y 99.';
$string['errornodescription'] = 'Se requiere una descripción';
$string['errornoeventname'] = 'Se requiere un nombre';
$string['errorrequiredurlorfile'] = 'Una URL u un fichero ye necesario pa importar un calandario.';
$string['errorrrule'] = 'La regla introducida pareixe incorrecta';
$string['errorrruleday'] = 'La regla tiene un parametro día invalido';
$string['errorrrulefreq'] = 'La regla recurrent tiene un parametro de freqüencia no valido.';
$string['eventcalendareventcreated'] = 'Evento de calandario creyau';
$string['eventcalendareventdeleted'] = 'Evento de calandario borrau';
$string['eventcalendareventupdated'] = 'Evento de calandario actualizau';
$string['eventdate'] = 'Calendata';
$string['eventdescription'] = 'Descripción';
$string['eventduration'] = 'Duración';
$string['eventendtime'] = 'Hora final';
$string['eventinstanttime'] = 'Hora';
$string['eventkind'] = 'Tipo d\'evento';
$string['eventname'] = 'Titol de l\'evento';
$string['eventnone'] = 'No i hai eventos';
$string['eventrepeat'] = 'Repeticions';
$string['eventsall'] = 'Totz los eventos';
$string['eventsdeleted'] = 'Eventos borraus';
$string['eventsfor'] = '{$a} eventos';
$string['eventsimported'] = 'Eventos importaus: {$a}';
$string['eventskey'] = 'Clau d\'eventos';
$string['eventspersonal'] = 'Los míos eventos personals';
$string['eventsrelatedtocourses'] = 'Eventos referius a los cursos';
$string['eventsrelatedtogroups'] = 'Eventos relacionaus con grupos';
$string['eventstarttime'] = 'Hora de comienzo';
$string['eventstoexport'] = 'Eventos a exportar';
$string['eventsubscriptioncreated'] = 'Subscripción a lo calandario creyada';
$string['eventsubscriptiondeleted'] = 'Subscripción a lo calandario eliminada';
$string['eventsubscriptionupdated'] = 'Subscripción a lo calandario actualizada';
$string['eventsupdated'] = 'Eventos actualizaus: {$a}';
$string['eventtime'] = 'Hora';
$string['eventtype'] = 'Tipo d\'evento';
$string['eventtypecategory'] = 'categoría';
$string['eventtypecourse'] = 'curso';
$string['eventtypeglobal'] = 'puesto';
$string['eventtypegroup'] = 'grupo';
$string['eventtypemodule'] = 'modulo';
$string['eventtypesite'] = 'puesto';
$string['eventtypeuser'] = 'usuario';
$string['eventview'] = 'Detalles de l\'evento';
$string['expired'] = 'Expirau';
$string['explain_site_timeformat'] = 'Puede triar lo formato en que se veyen las horas (12 u 24) en tot lo puesto. Si selecciona la opción per defecto, lo formato se triará automaticament d\'alcuerdo con l\'idioma que utilice en o puesto. Este achuste puede pasar-se per alto per medio d\'as preferencias de l\'usuario.';
$string['export'] = 'Exportar';
$string['exportbutton'] = 'Exportar';
$string['exportcalendar'] = 'Exportar calandario';
$string['for'] = 'pa';
$string['forcecalendartype'] = 'Forzar calandario';
$string['fri'] = 'Vie';
$string['friday'] = 'Viernes';
$string['generateurlbutton'] = 'Obtener URL d\'o calandario';
$string['global'] = 'Global';
$string['globalevent'] = 'Evento global';
$string['globalevents'] = 'Eventos globals';
$string['gotoactivity'] = 'Ir ta l\'actividat';
$string['gotocalendar'] = 'Ir ta lo calandario';
$string['group'] = 'Grupo';
$string['groupevent'] = 'Evento de grupo';
$string['groupevents'] = 'Eventos de grupo';
$string['hidecourseevents'] = 'Amagar eventos de curso';
$string['hideglobalevents'] = 'Amagar eventos de puesto';
$string['hidegroupsevents'] = 'Amagar eventos de grupo';
$string['hideuserevents'] = 'Amagar eventos de l\'usuario';
$string['hourly'] = 'Cada hora';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Importar calandario';
$string['importcalendarfrom'] = 'Importar dende';
$string['importcalendarheading'] = 'Importar calandario...';
$string['importfromfile'] = 'Fichero (.ics) de calandario';
$string['importfrominstructions'] = 'Proporcione la URL a un calandario remoto u cargue un fichero';
$string['importfromurl'] = 'URL d\'o calandario';
$string['invalideventtype'] = 'Lo tipo d\'evento que ha seleccionau no ye valido.';
$string['invalidtimedurationminutes'] = 'La duración en minutos introducida no ye valida; per favor, introduzca una duración en minutos mayor que 0 u seleccione sin duración.';
$string['invalidtimedurationuntil'] = 'La calendata y hora seleccionadas pa la duración dica ye anterior a la calendata d\'inicio de l\'evento. Per favor, lo corricha antes de seguir.';
$string['iwanttoexport'] = 'Exportar';
$string['managesubscriptions'] = 'Chestionar subscripcions';
$string['manyevents'] = '{$a} eventos';
$string['mon'] = 'Lun';
$string['monday'] = 'Luns';
$string['monthly'] = 'Mensual';
$string['monthlyview'] = 'Vista d\'o Mes';
$string['monthnext'] = 'Mes proximo';
$string['monthprev'] = 'Mes anterior';
$string['monththis'] = 'Este mes';
$string['more'] = 'Mas';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Nunca';
$string['newevent'] = 'Nuevo evento';
$string['nocalendarsubscriptions'] = 'No i hai subscripcions de calandario.';
$string['notitle'] = 'Sin titol';
$string['noupcomingevents'] = 'No i hai eventos proximos';
$string['oneevent'] = '1 evento';
$string['pollinterval'] = 'Intervalo d\'actualización';
$string['pollinterval_help'] = 'Con qué freqüencia le fería goyo que lo calandario actualizase los nuevos eventos?';
$string['pref_lookahead'] = 'Plazo de comienzo d\'eventos proximos';
$string['pref_lookahead_help'] = 'Esta opción achusta lo numero (maximo) de días en que un evento ha de prencipiar pa poder amostrar-se como evento pendient. Note que <strong>no i hai guarencia</strong> de que s\'amuestren totz los eventos que prencipien en ixa calendata; si n\'i hese masiaus (mas que los sinyalaus en a preferencia "Numero maximo d\'eventos pendients"), los eventos mas distants no s\'amostrarían.';
$string['pref_maxevents'] = 'Nº maximo d\'eventos proximos';
$string['pref_maxevents_help'] = 'Esta opción fixa lo numero maximo d\'eventos pendients que pueden amostrar-se. Si escribe un numero gran, ye posible que los eventos ocupe masiau espacio en a pantalla.';
$string['pref_persistflt'] = 'Recordar achustes de filtro';
$string['pref_persistflt_help'] = 'Si s\'activa, Moodle recordará los zaguers achustes d\'o filtro d\'eventos y los restaurará de forma automatica cada vegada que dentre a lo puesto.';
$string['pref_startwday'] = 'Primer día d\'a semana';
$string['pref_startwday_help'] = 'Las semanas d\'o calandario s\'amostrarán prencipiando lo día que se tríe aquí.';
$string['pref_timeformat'] = 'Formato d\'hora';
$string['pref_timeformat_help'] = 'Puede triar veyer las horas en formato de 12 u 24 horas. Si triga "valor per defecto", lo formato será trigau automaticament en función de l\'idioma usau en o puesto.';
$string['preferences'] = 'Preferencias';
$string['preferences_available'] = 'Las suyas preferencias personals';
$string['preferredcalendar'] = 'Calandario preferiu';
$string['quickdownloadcalendar'] = 'Descarga rapida / subscribir-se a lo calandario';
$string['recentupcoming'] = '60 días recients y vinients';
$string['repeatedevents'] = 'Eventos repetius';
$string['repeateditall'] = 'Aplicar tamién los cambios a los atros {$a} eventos d\'esta serie';
$string['repeateditthis'] = 'Aplicar los cambios solament a este evento';
$string['repeatevent'] = 'Repetir este evento';
$string['repeatnone'] = 'No repeticions';
$string['repeatweeksl'] = 'Repetir semanalment, creyando de vez';
$string['repeatweeksr'] = 'eventos';
$string['sat'] = 'Sab';
$string['saturday'] = 'Sabado';
$string['showcourseevents'] = 'Amostrar eventos d\'o curso';
$string['showglobalevents'] = 'Amostrar eventos globals';
$string['showgroupsevents'] = 'Amostrar eventos de grupo';
$string['shown'] = 'visibles';
$string['showuserevents'] = 'Amostrar eventos d\'usuario';
$string['siteevents'] = 'Eventos Globals';
$string['spanningevents'] = 'Eventos en marcha';
$string['subscriptionname'] = 'Nombre';
$string['subscriptionremoved'] = 'La subscripción a lo calandario {$a} s\'ha eliminau';
$string['subscriptions'] = 'Subscripcions';
$string['subscriptionupdated'] = 'La subscripción a lo calandario {$a} s\'ha esviellau';
$string['subsource'] = 'Orichen de l\'evento: {$a->name}';
$string['sun'] = 'Dom';
$string['sunday'] = 'Domingo';
$string['thu'] = 'Chu';
$string['thursday'] = 'Chueves';
$string['timeformat_12'] = '12 horas (am/pm)';
$string['timeformat_24'] = '24 horas';
$string['timeperiod'] = 'Periodo de tiempo';
$string['today'] = 'Hue';
$string['tomorrow'] = 'Manyana';
$string['tt_deleteevent'] = 'Eliminar evento';
$string['tt_editevent'] = 'Editar evento';
$string['tt_hidecourse'] = 'Eventos d\'o curso visibles (clic pa amagar)';
$string['tt_hideglobal'] = 'Eventos globals visibles (clic pa amagar)';
$string['tt_hidegroups'] = 'Eventos de grupo visibles (clic pa amagar)';
$string['tt_hideuser'] = 'Eventos d\'usuario visibles (clic pa amagar)';
$string['tt_showcourse'] = 'Eventos d\'o curso amagaus (clic pa amostrar)';
$string['tt_showglobal'] = 'Eventos globals amagaus (clic pa amostrar)';
$string['tt_showgroups'] = 'Eventos de grupo amagaus (clic pa amostrar)';
$string['tt_showuser'] = 'Eventos d\'usuario amagaus (clic pa amostrar)';
$string['tue'] = 'Mar';
$string['tuesday'] = 'Martes';
$string['typecategory'] = 'Evento de categoría';
$string['typecourse'] = 'Evento de curso';
$string['typegroup'] = 'Evento de grupo';
$string['typesite'] = 'Evento de puesto';
$string['typeuser'] = 'Evento d\'usuario';
$string['upcomingevents'] = 'Eventos siguients';
$string['upcomingeventsfor'] = 'Siguients eventos pa:';
$string['urlforical'] = 'URL pa exportar enta iCalendar, pa subscribir-se a lo calandario';
$string['user'] = 'Usuario';
$string['userevent'] = 'Evento d\'usuario';
$string['userevents'] = 'Eventos d\'usuario';
$string['wed'] = 'Mie';
$string['wednesday'] = 'Mierques';
$string['weekly'] = 'Semanal';
$string['weeknext'] = 'Semana que viene';
$string['weekthis'] = 'Esta semana';
$string['when'] = 'Quán';
$string['yesterday'] = 'Ahiere';
$string['youcandeleteallrepeats'] = 'Este evento fa parte d\'una serie d\'eventos repetius. Puede eliminar nomás este evento, u totz los eventos {$a} d\'a serie d\'una vegada.';
